标签:ecshop

web后端开发

ECSHOP在PHP5.5以上preg_replace报错的解决方法

fengbingji 发布于 2015-10-15

现在程序的不断更新,php的版本也不断推陈出新,目前已经出到php5.5版本了。而Ecshop却没来得及修改,如果在高版本的php虚拟主机上安装ecshop程序,出现兼容性问题。无忧主机小编在本地环境php5.5上安装出现以下两种报错提示: Only variables shou...

阅读(3914)评论(0)赞 (0)